.header {
    background-color: #99FFFF;
}

.header2 {
    font-size: xx-large;
    font-style: italic;
    margin-left: 150px;
}

.fontlarge {
    font-size: large;
}

.box {
    width: 300px;
    height: 400px;
    padding: 3em 1em;
    margin: 2em 0;
    color: black;
    /*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;
    /*線*/
    border-radius: 10px;
    /*角の丸み*/
}

.toroku {
    margin-right: 200px;
}

.margin-top {
    margin-top: 50px
}

.red {
    color: red;
}

.height {
    height: 60px;
}

.padding50 {
    padding: 0px 50px;
}

.user {
    margin-left: 400px;
}

.box2 {
    display: inline-block;
    padding: 3em 1em;
    margin: 2em 0;
    color: black;
    /*文字色*/
    background: #FFF;
    border: solid 3px #6091d3;
    /*線*/
    border-radius: 10px;
    /*角の丸み*/
}

.padding {
    padding-right: 200px;
}

.marginr {
    margin-right: 100px;
}

.marginl {
    margin-left: 100px;
    margin-top: 50px;
}

.marginb {
    margin-bottom: 200px;
}

.ccc {
    margin-left: 100px;
}

.margin250 {
    margin-left: 250px;
}

.marginl1235 {
    margin-left: 1235px;
}

.margint20 {
    margin-top: 20px;
}

.margint100 {
    margin-top: 100px;
}

.margint165 {
    margin-top: 165px;
}

.margint200 {
    margin-top: 200px;
}

.margint235 {
    margin-top: 235px;
}

.margin10_36 {
    margin-left: 10px;
    margin-right: 36px;
}

.picsize {
    width: 600px;
    height: 400px;
}

.blocktext {
    margin-left: 50px;
    margin-top: 50px;
}

.inline-block_test {
    display: inline-block;
}

.float {
    float: left;
}

.display {
    display: block
}

.t-css {
    border-style: none;
}
.table-css {
    border-collapse: collapse;
}
.td-css {
    border: 1px solid black;
}
.red{
	color:red;
}
